[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonMapper.CreateNew

Create a new TDaemonMapper instance without initialization

## Declaration

Source position: daemonapp.pp line 300

`constructor TDaemonMapper.CreateNew(`
`AOwner: TComponent;`
`Dummy: Integer = 0`
`);`

## Arguments

`AOwner` |  | Owner of the instance
`Dummy` |  | Ignored.

## Description

CreateNew itializes a new instance of TDaemonMapper. In difference with the Create constructor, it does not attempt to read the component from a stream.

## See also

Create |  | Create a new TDaemonMapper instance and initializes it from streamed resources.

Documentation generated on: Feb 26 2014